/* white */



#page_bg {



	background: #007594; 



}







div#wrapper {



		background: #f7f7f7  url(../images/white/mw_shadow_l.png) 0 0 repeat-y;



}







div#wrapper_r {



	background: url(../images/white/mw_shadow_r.png) 100% 0 repeat-y;



}







div#header {



	background: url(../images/white/mw_header_t.png) 0 0 repeat-x;



}







div#header_l {



	background: url(../images/white/mw_header_t_l.png) 0 0 no-repeat;



}







div#header_r {



	background: url(../images/white/mw_header_t_r.png) 100% 0 no-repeat;



}







div#footer {

	background: #043b68;

}







div#footer_l {



	background: url(../images/white/mw_footer_b_l.png) 0 0 no-repeat;



}







div#footer_r {



	background: url(../images/white/mw_footer_b_r.png) 100% 0 no-repeat;



}







div#footer a:link, a:visited  {



padding: 5px;

color:#FFFFFF;

font-family:trebuchet MS; 



font-size: 14px;



font-weight: bold;



text-decoration: none; 



margin-top: 5px;







}







div#footer a.mainlevel {

	color:#FFFFFF!important;font-weight: bold;

}

div#footer a:visited  {



padding: 5px;



color: #ffffff; 



font-family:trebuchet MS; 



font-size: 12px;



font-weight: bold;



text-decoration: none; 



margin-top: 5px;